24
1
mirror of https://github.com/processone/ejabberd.git synced 2024-06-22 22:23:42 +02:00
xmpp.chapril.org-ejabberd/src/win32/CheckReqs.ini

12 lines
340 B
INI
Raw Normal View History

[Settings]
NumFields=1
[Field 1]
Type=label
Left=0
Right=-1
Top=10
Bottom=-10
Text="Erlang OTP R9C (version 5.3) is required to install Ejabberd.\r\n\r\nIt is not found on your computer.\r\n\r\nPlease install Erlang OTP R9C before installing Ejabberd.\r\n\r\nIt can be downloaded from http://www.erlang.org/download/otp_win32_R9C-0.exe."